﻿@media only screen and (max-width: 301) {
    .hidden {
        display: none;
    }
}

/*Mobile*/
@media only screen and (max-width: 991px) {
    .hide-on-mobile {
        display: none;
    }
    .show-on-mobil {
        float: left;
    }
    /* For mobile phones: */
    [class*="col-"] {
        width: 50%;
        float: left;
    }
    .google-maps {
        width: 98%;
        margin-left: 1%;
        margin-right: 1%;
        height: 300px;
    }
    .kontakt-forms {
        width: 98%;
        margin-left: 1%;
        margin-right: 1%;
    }
   
    /*Slideshow*/
    /*Image tekst*/
    .container {
        position: absolute;        
        font-family: Verdana, Geneva, Tahoma, sans-serif;
    }

    .text-block {
        position: absolute;
        bottom: 10%;
        left: 7%;
        background-color: #fff;
        color: black;
        padding-left: 10px;
        padding-right: 50px;
        opacity: 0.8;
        cursor: default;
    }

    /* Slideshow container */
    .slideshow-container {
        width: 100%;
        position: static;
        padding-top: 50px;
        padding-left: 0;
        padding-right: 0;
        margin: auto;
    }


    /* The dots/bullets/indicators */
    .dot {
        height: 5px;
        width: 5px;
        margin: 0 2px;
        background-color: #bbb;
        border-radius: 50%;
        display: inline-block;
        transition: background-color 0.6s ease;
    }

    .active {
        background-color: #9cc96c;
    }

    /* Fading animation */
    .fade {
        -webkit-animation-name: fade;
        -webkit-animation-duration: 1.5s;
        animation-name: fade;
        animation-duration: 1.5s;
    }

    @-webkit-keyframes fade {
        from {
            opacity: .4
        }

        to {
            opacity: 1
        }
    }

    @keyframes fade {
        from {
            opacity: .4
        }

        to {
            opacity: 1
        }
    }
    /*Main*/
    h3 {
        font-size: 14px;
        color: #000;
        text-align: left;
        font-family: 'Lucida Calligraphy';
        padding-top: 5px;
    }

    h4 {
        letter-spacing: 5px;
        color: #aba8a8;
        font-style:oblique;
        text-decoration: underline;
    }

    h5 {        
        font-size: 20px;       
    }

    .boks-tak {
        width: 98%;
        margin-left: 1%;
        margin-right: 1%;
        margin-top: 10px;
        height: 50%;
        padding-top: 10%;
        padding-bottom: 10%;
        text-align: center;
        background-color: #fff;
        color: #7496b9;
        font-family: Tahoma;
        font-size: 16px;
    }

    .boks-text {
        width: 98%;
        height: auto;
        padding-left: 10px;
        padding-right: 10px;
        padding-top: 10px;
        margin-left: 1%;
        margin-right: 1%;
        margin-top: 26%;
        background-color: #fff;
        /*border: 1px solid #000;*/
        color: #000000;
        text-align: left;
        font-family: Verdana, Geneva, sans-serif;
        font-size: 12px;
        box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
        position: static;
    }

    .flag {
        margin-left: 75%;
        float: left;        
    }

    .flag-thai {
        margin-left: 75%;
        float: left;
    }

    span {
        float: left;
    }

    /*Booking*/
    .col-25, .col-75 {
        width: 100%;
        margin-top: 0;
    }

    input[type=submit] {
        width: 100%;
        margin-top: 0;
    }

    input[type=reset] {
        width: 100%;
        margin-top: 0;
    }

    input[type=text], select, textarea {
        width: 100%;
        padding: 0px;
        border: 1px solid #ccc;
        border-radius: 4px;
        resize: vertical;
    }

    label {
        padding: 0px 0px 0px 0;
        display: inline-block;
    }

    input[type=submit] {
        background-color: #c4c7c2;
        color: white;
        padding: 10px 10px;
        border: none;
        border-radius: 4px;
        cursor: pointer;
        float: right;
    }

        input[type=submit]:hover {
            background-color: #898b87;
        }

    input[type=reset] {
        background-color: #c4c7c2;
        color: white;
        padding: 12px 12px;
        border: none;
        border-radius: 4px;
        cursor: pointer;
        float: right;
        margin-right: 20px;
    }

        input[type=reset]:hover {
            background-color: #898b87;
        }

    .container1 {
        border-radius: 5px;
        background-color: #f3f5f1;
        padding: 12px;
    }

    .col-25 {
        float: none;
        width: 25%;
        margin-top: 0px;
        padding-top: 0;
    }

    .col-75 {
        float: none;
        width: 75%;
        margin-top: 0px;
        padding-top: 0;
    }

    /* Clear floats after the columns */
    .row:after {
        content: "";
        display: table;
        clear: both;
    }
    
    .buttons {
        width: 150px;
        border: none;
        background-color: #cccdcb;
        padding: 14px 38px;
        font-size: 16px;
        cursor: pointer;
        text-align: center;
        display: block;
    }

        .buttons:hover {
            background-color: #898b87;
        }

    .center {
        bottom: 0px;
        left: 75%;
        margin-bottom: 0;
        position: relative;
    }
    
    /*Bund*/
    .footer {
        background-color: #6fc58a;
        color: #ffffff;
        text-align: left;
        font-size: 20px;
        padding: 1px;
        margin-left: 0;
    }

    .footer-distributed h3 {
        color: #ffffff;
        font: normal 36px 'Cookie', cursive;
        margin: 0;
        text-align: left;
    }

    .footer-distributed .footer-links {
        color: #ffffff;
        margin: 20px 0 12px;
    }
}
